#if !defined(AFX_STATISTICS1_H__94D752DD_CA51_11D2_8D7D_00104B11A479__INCLUDED_)
#define AFX_STATISTICS1_H__94D752DD_CA51_11D2_8D7D_00104B11A479__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// Statistics1.h : header file
//

#define backcolor 0x00C0C0C0

/////////////////////////////////////////////////////////////////////////////
// CStatistics dialog

class CStatistics : public CDialog
{
// Construction
public:
	void endstats();
	void dostats();
	CStatistics(CWnd* pParent = NULL);   // standard constructor
	virtual	~CStatistics();
	BOOL	windowon;

// Dialog Data
	//{{AFX_DATA(CStatistics)
	enum { IDD = IDD_STATISTICS };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	int	nwin, cwin, bwin;
	int	player1win, player2win;

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CStatistics)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL
// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(CStatistics)
	afx_msg void OnClose();
	afx_msg void OnTimer(UINT nIDEvent);
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
	afx_msg void OnPaint();
	afx_msg void Oncleargamestats();
	virtual void OnCancel();
	afx_msg HBRUSH OnCtlColor(CDC* pDC, CWnd* pWnd, UINT nCtlColor);
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_STATISTICS1_H__94D752DD_CA51_11D2_8D7D_00104B11A479__INCLUDED_)
